.cart-length {
    color: red;
    z-index: 1;
    position:absolute;
    text-align: center;
    width: fit-content;
    height: 20px;
    width: 20px;
    top: 39px;
    right: 35px;
    background-color: white;
    border-radius: 50%;
    color: black;
}
.cartImg {
    position: relative;
    top: 2rem;
}